#contact_retailer {
	margin: 0 19px;
}

#contact_retailer img {
	width: 100%;
}

#contact_retailer .topic {
	font-size: 38px;
}

#contact_retailer input, #contact_retailer textarea {
	width: 96%;
	padding: 6px 2%;
}

#contact_retailer select {
	width: 100%;
	padding: 6px 2%;
}

#contact_retailer > div:first-of-type {
	margin: 75px auto 0 auto;
}